---
group:
  name: 'AliyunContainerService'
  description: ''
  projects:
  - name: 'k8s-for-docker-desktop'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'log-pilot'
    description: ''
    mirrorRelease: false
    topic: ''
  